# 页面标题
VITE_APP_TITLE = 智能能效管理系统(开发)

# 开发环境配置
VITE_APP_ENV = 'development'

# 智能能效管理系统/开发环境
VITE_APP_BASE_API = '/dev-api'
# VITE_APP_BASE_API = 'http://121.37.6.200:8889'
# VITE_APP_BASE_API = 'http://192.168.4.78:8889'
# VITE_APP_BASE_API = 'http://192.168.4.134:8889'
# VITE_APP_BASE_API = 'http://192.168.100.101:8080'
# VITE_APP_BASE_API = 'http://192.168.4.134:8083/jiangsu-admin/'
